Delete a user from a course
Endpoint URL
DELETE /api/v2/enrollments
Removes a user's enrollment from a specific course. To successfully unenroll a user, provide the user's unique ID using the user_id attribute and the course's unique ID using the course_id attribute. If the request is valid and the enrollment exists, the API deletes the enrollment and removes the user's access to the course.
Request
Responses
- 204
- 400
- 403
- 404
User successfully unenrolled from the course
Invalid or missing request body fields
Insufficient permissions to remove this enrollment
User or course not found